/*
 * @Descripttion: 
 * @Author: lip
 * @Date: 2025-11-03 12:35:56
 * @LastEditors: shirlwang
 */
// import { post, get } from '../../utils/request.js'
import request from '@/utilsRc/request'

// 登录方法
export function personInfoList(data) {
  return request({
		method: 'get',
    url: '/personnel/personBaseInfo/list',
    params: data,
  })
}
// 需求预警列表
export function personAlertList(params) {
	return request({
		method: 'get',
		url: '/manage/personDemand/warningList',
	
		params
	})
}
//经办人数据获取
export function getJbrInfo() {
	return request({
		method: 'get',
		url: `/system/center/user/selectHxjbr`,
		method: 'get'
	})
}
export function getPersonBase() {
	return request({
		method: 'get',
		url: `/system/center/user/selectHxjbr`,
		method: 'get'
	})
}
export function returnPerson(params) {
	return request({
		method: 'get',
		'url': `/personnel/personBaseInfo/returnPerson`,
		
		params
	})
}